<?xml version="1.0" encoding="UTF-8"?>
<folder>
    <parent>/reports</parent>
    <name>interfaces_contables</name>
    <label>Interfaces Contables</label>
    <description>Interfaces Contables</description>
    <creationDate>2020-07-20T16:01:44.000Z</creationDate>
    <updateDate>2013-05-28T14:00:59.000Z</updateDate>
    <resource>inf_param_grupo</resource>
    <resource>inf_param_grupo_gen</resource>
    <resource>inf_param_transac</resource>
    <resource>inf_param_transac_mod</resource>
</folder>
